extern	DWORD	PreWait ;
extern	DWORD	PostWait ;
extern	DWORD	F_QuickSend ;
extern	DWORD	F_JIS ;
extern	TCHAR	DictPath[ MAX_PATH ] ;

BOOL	get_reg( void ) ;
BOOL	set_reg( void ) ;
void	delete_reg( void ) ;
